.w{float:left;padding: 10px 0 0 10px;width: 250px;height: 156px;}
.wallpaper-prekryti{background-image:url(../wallpapers/readmore-bg.png);background-position: -200px 0px;}
.wallpaper-odkaz{background-image:url(../wallpapers/readmore-bg.png);color:#FFFFFF;display:block;float:right;width: 230px;font-size:13px;margin:130px 0 0 0;padding:5px 10px;text-decoration: none;text-align: center;}
.stranka-blok{text-align: center;font-size: 14px;font-weight: bold;}
a.wallpaper-odkaz, a:hover.wallpaper-odkaz{font-weight: normal;}
.wallpapery-obsah{float: left;margin-left: -5px;}
.wallpaper-rozliseni-obsah{width:330px;line-height: 25px;text-align: center;}
.wallpapery-obsah-dalsi{margin-left: -10px;}
